name: 'Views Slideshow'
type: module
description: 'Provides a View style that displays rows as a jQuery slideshow. This is an API and requires Views Slideshow Cycle or another module that supports the API.'
package: Views
core: 8.x
core_version_requirement: ^8 || ^9
dependencies:
  - drupal:views

# Information added by Drupal.org packaging script on 2020-09-28
version: '8.x-4.8'
project: 'views_slideshow'
datestamp: 1601309227
